{
    "dc_identifier": "nl.gm0569.2c.2024.5470364-14",
    "dc_title": "Besluitvormende raadsvergadering 2024-06-06 - Raadsvoorstel Realisatie flexwoningen Ter Aar Noordoost (2024-054)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwkoop op 2024-06-06. Onderdeel: Raadsvoorstel Realisatie flexwoningen Ter Aar Noordoost (2024-054).",
    "dc_source": "https://nieuwkoop.bestuurlijkeinformatie.nl/Agenda/Index/dbd8db37-a4b5-4c79-a7f8-91430cc2c7f5",
    "dc_publisher": "gm0569",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2024-06-06",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0569.2c.2024.5470364-14",
    "dc_externalIdentifier": "5470388",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-06",
    "foi_meetingNumber": "5470364",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470364-14.doc.1",
            "dc_title": "Raadsvoorstel Realisatie flexwoningen Ter Aar Noordoost",
            "foi_fileName": "Raadsvoorstel%20Realisatie%20flexwoningen%20Ter%20Aar%20Noordoost%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=00144e7f-88e3-459b-a81c-767c408d39a8"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470364-14.doc.2",
            "dc_title": "Raadsbesluit Realisatie flexwoningen Ter Aar Noordoost",
            "foi_fileName": "Raadsbesluit%20Realisatie%20flexwoningen%20Ter%20Aar%20Noordoost.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=c25ef831-9db3-4bc2-964e-260621b0a432"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470364-14.doc.3",
            "dc_title": "Bijlage 2 GZ 14 Ter Aar Noordoost Toelichting 2024 (OPENBAAR)",
            "foi_fileName": "02%20GZ%2014%20TerAar%20Noordoost%20Toelichting%202024%20%28OPENBAAR%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=1252f8ab-9670-40a0-9574-a1dfe1528845"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470364-14.doc.4",
            "dc_title": "bijlage 3_terugblik informatieavonden Ter Aar Noordoost flexwoningen",
            "foi_fileName": "bijlage%203_terugblik%20informatieavonden%20Ter%20Aar%20Noordoost%20flexwoningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=af79c5e7-6f11-4a4d-8aff-d34d9f89d12f"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2024.5470364-14.doc.5",
            "dc_title": "ACHTERGRONDINFORMATIE: Reactie op technische herhaalvraag VVD over raadsvoorstel flexwoningen",
            "foi_fileName": "Reactie%20op%20technische%20herhaalvraag%20VVD%20over%20raadsvoorstel%20flexwoningen%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=eaea1af0-6a67-4b58-a9e4-104f18e2690b"
        }
    ]
}